## golang-gopkg-guregu-null.v3 3.1+git20160228.0.41961ce

=== debian/changelog ===
golang-gopkg-guregu-null.v3 (3.1+git20160228.0.41961ce-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 12:29:00 +0100

golang-gopkg-guregu-null.v3 (3.1+git20160228.0.41961ce-1) unstable; urgency=medium

  * Initial release (Closes: #858361)

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Wed, 17 May 2017 15:13:45 +0200
