=== debian/control ===
Source: golang-gopkg-guregu-null.v3
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: http://gopkg.in/guregu/null.v3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-guregu-null.v3.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-guregu-null.v3.git
XS-Go-Import-Path: gopkg.in/guregu/null.v3

Package: golang-gopkg-guregu-null.v3-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Reasonable handling of nullable SQL and JSON values
 This library contains SQL types that consider zero input and null input
 as separate values, with convenient support for JSON and text
 marshaling in Go.
