=== debian/control ===
Source: golang-gopkg-guregu-null.v3
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Diego M. Rodriguez <diego.plan9@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-guregu-null.v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-guregu-null.v3.git
Homepage: https://gopkg.in/guregu/null.v3
XS-Go-Import-Path: gopkg.in/guregu/null.v3

Package: golang-gopkg-guregu-null.v3-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Reasonable handling of nullable SQL and JSON values
 This library contains SQL types that consider zero input and null input
 as separate values, with convenient support for JSON and text
 marshaling in Go.
