=== debian/watch ===
Version: 5

Source: https://gopkg.in/guregu/null.v3
Matching-Pattern: refs/tags/v(3[.\d]+)
Git-Mode: full
Mode: git
